54ffa9 - Adjust minimum perl version in META.yml (Add Test-Inline-2.208.diff).

Authored and Committed by corsepiu 10 years ago
    - Adjust minimum perl version in META.yml (Add Test-Inline-2.208.diff).
    
        
file modified
+7 -1